## com.imcode.imcms.servlet.superadmin
Class ListDocuments.FormData

    java.lang.Object
      com.imcode.imcms.servlet.superadmin.ListDocuments.FormData

Enclosing class:
  ListDocuments

    public static class ListDocuments.FormData

extends java.lang.Object

Field Summary
`java.util.Iterator` `documentsIterator`
`org.apache.commons.lang.math.IntRange` `selectedRange`

Constructor Summary
`ListDocuments.FormData()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### selectedRange

    public org.apache.commons.lang.math.IntRange selectedRange

### documentsIterator

    public java.util.Iterator documentsIterator

Constructor Detail

### ListDocuments.FormData

    public ListDocuments.FormData()